body.main{background: #657414; background-image: url('images/back.jpg'); background-repeat:repeat-x;background-attachment:fixed}
body.index{background: #657414; background-image: url('images/backIndex.jpg'); background-repeat:repeat-x;background-attachment:fixed}
div.navigation{position:absolute; top:150px; left:50%; margin-left: -492px; width: 150px; height:195px; background: #f5bf1c url('images/navback.jpg') repeat-y;}
	div.button{position: relative; float: right; cursor:pointer; width: 150px; height: 30px; text-align: center; line-height: 30px; font-family: times new roman; font-size: 120%; color: #000000;}
	div.button:hover{position: relative; float: right; cursor:pointer; width: 150px; height: 30px; text-align: center; line-height: 30px; font-family: times new roman; font-size: 120%; color: #000000; background: url('images/navbackhover.png') repeat-y;}
	div.betweenButton{z-index: 2; position: relative; float: right; height: 3px; width: 150px;background: url('images/spacerback.png') no-repeat;}
div.container{z-index: 0; position: absolute; top: 0px; left: 50%; margin-left: -342px; width: 684px; } 
div.top{z-index: 1;position:relative; top:0px; left:0px; width: 684px; height:90px;}
	div.logo{z-index: 1;cursor:pointer; position:absolute; left: -80px; float: left; top: 10px; width: 320px; height: 160px;}	
	div.topRight{z-index: 4; position:relative; float: right; top: 45px;  }
div.main{z-index: 2; width: 684px; min-height:439px; height:auto !important; height: 439px; position:relative; top: 0px;}
	div.mainTop{z-index: 2; position:relative; left: 0px; width: 684px; height: 75px; background: url('images/maintop.png') no-repeat top;}
		div.headerText{z-index: 2; position:relative; left: 30px; top: 10px; font-family: times new roman; font-size: 200%; color: #000000; font-style: italic;}
	div.mainMiddle{z-index: 3; position:relative; left: 0px; top: 0px; width: 684px; min-height:300px; height:auto !important; height: 300px; background: url('images/mainback.png') repeat-y top;}
	div.mainMiddleGallery{z-index: 3; position:relative; left: 0px; top: -72px; width: 684px; min-height:300px; height:auto !important; height: 300px; background: url('images/mainback.png') repeat-y top;}
		div.mainText{z-index: 2; position:relative; left: 75px; top: 0px; width: 500px; font-family: tahoma; font-size: 120%; color: #000000;}
		div.galleryRow{position:relative; left: 2px; width: 680px; height: 170px;}
			div.galleryItem{position:relative; float:left; width: 170px; height: 170px; cursor: pointer;}
			div.galleryFiller{position:relative; float:left; width: 170px; height: 170px; background: #9eb414;}
	div.mainBottom{z-index: 2; position:relative; left: 0px; top:-30px; width: 685px; height: 87px; background: url('images/mainbottom.png') no-repeat bottom;}
	div.mainBottomGallery{z-index: 2; position:relative; left: 0px; top:-155px; width: 685px; height: 87px; background: url('images/mainbottom.png') no-repeat bottom;}
div.welcome{cursor: pointer; width: 684px; min-height:632px; height:auto !important; height: 632px; position:relative; top: -20px; background: url('images/welcome.png') no-repeat bottom;}	
div.footer{position:relative; top: -40px; width:684px; height: 40px; background: #131a20;}
div.footerPic{position:relative; float: left; top:0px; height: 60px; width: 300px; }
div.footerText{position:relative; float: right; top: 40px; height: 20px; width: 200px; font-family: verdana; color: #ffffff; font-size: 60%;}
div.credits{z-index: 4; position:relative; top: -30px; width:684px; height: 20px; font-family: verdana; color: #ffffff; font-size: 60%;}
div.creditsGallery{z-index: 4; position:relative; top: -155px; width:684px; height: 20px; font-family: verdana; color: #ffffff; font-size: 60%;}
div.bluesky{position:relative; top:0px; float: left;}
div.copyright{position:relative; top:0px; float: right; text-align: right;}
div.map{position:relative; left: 25px;}
div.contactUsContent{position: relative; left: 40px; top:10px; width: 600px; font-family: verdana; color: #ffffff; font-size: 80%;}
div.standardHeader{position:relative; top:0px; left:10px;  font-family: verdana; color: #ffffff; font-size: 110%; font-weight: bold;}
div.standardContent{position:relative; top:5px; left:40px; width: 600px; font-family: verdana; color: #ffffff; font-size: 70%;}
div.seperator{height: 50px;}
input{border-style: solid; border: 1 1 1 1; border-color: #000000;}
textarea{border-style: solid; border: 1 1 1 1; border-color: #000000;}

A{color: #ffffff; text-decoration: none; }
A:hover{ color: #444444; }
A:Visited{color: #ffffff; text-decoration: none; }
A.button{width: 132px; color: #ffffff; text-decoration: none; }
A.button:hover{width: 132px; color: #bbbbbb; }
A.footerLink{color: #ffffff; text-decoration: none; }
A.footerLink:hover{color: #bbbbbb; }
A.blue{color: #eeeeee; text-decoration: none; } 
A.blue:hover{color: #123501; } 



